<f:layout name="TwoColumns"/>

<div class="c-page c-page--twocolumns">
    <f:render section="Navigation" partial="Header" arguments="{_all}"/>

    <main class="c-page-body" role="main">
        <f:if condition="{image}">
            <f:format.raw>{image}</f:format.raw>
        </f:if>
        <article class="c-article   o-section">
            <f:render partial="Content/LanguageSelector" arguments="{_all}" />
            <div class="o-section__wrapper">
                <f:render section="Breadcrumb" partial="Navigation/Breadcrumb"/>
                <f:if condition="{settings.readspeaker}">
                    <f:then>
                        <f:comment>Implementation des Readspeakers by Stefan Bublies@dt-internet.de</f:comment>
                        {f:cObject(typoscriptObjectPath:'lib.t3readspeaker.webReader')}
                        <div id="ContentForReadspeaker">
                          <header class="c-article__header o-section__header">
                                  <f:format.raw>{header}</f:format.raw>
                          </header>
                          <div class="c-page-body__column c-page-body__column--main">
                              <f:format.raw>{main}</f:format.raw>
                              <f:render partial="Content/Print" arguments="{_all}"/>
                          </div>

                          <aside class="c-page-body__column c-page-body__column--aside">
                              <f:render partial="Share/SocialMedia" arguments="{_all}"/>
                              <f:format.raw>{left}</f:format.raw>
                          </aside>
                        </div>
                    </f:then>
                    <f:else>
                         <header class="c-article__header o-section__header">
                                  <f:format.raw>{header}</f:format.raw>
                          </header>
                          <div class="c-page-body__column c-page-body__column--main">
                              <f:format.raw>{main}</f:format.raw>
                              <f:render partial="Content/Print" arguments="{_all}"/>
                          </div>

                          <aside class="c-page-body__column c-page-body__column--aside">
                              <f:render partial="Share/SocialMedia" arguments="{_all}"/>
                              <f:format.raw>{left}</f:format.raw>
                          </aside>
                    </f:else>
                </f:if>
            </div>
        </article>
    </main>
    <f:render section="Footer" partial="Footer" arguments="{_all}"/>
</div>
<f:render section="Gototop" partial="Navigation/TopLink" arguments="{_all}"/>
